﻿/**
    Styles for Masterpage's outer "shell":
    - Logo
    - Navigation container
    - Footer
    **/

/*******************************************/
/**********        LAYOUT        ***********/
/*******************************************/

html {
    background: #f9f9f9 url(../images/mainBg.png) repeat-y 50% 50%;
}

body {
    padding: 0;
    margin: 0;
    min-height: 100%;
}

#outer { padding: 0 0 20px }

.header { border-bottom: solid 1px;margin-bottom: 20px; }

.headerContent, .QuicklinkContent, .pageContent, .footer, .logoContent
{
    margin-left: auto; margin-right: auto; max-width: 1200px;
}

/* Header Layout */
.headerContent { min-height: 50px; position: relative;text-align: right;padding: 0; }
.navContainer { position: absolute;bottom: 0;text-align: left;}
.logoContent { position: relative;height: 85px;}
.profileLogo { margin: 10px 0 5px 0;max-width: 300px; max-height: 65px;position: absolute;right: 0;bottom: 0; }
.profileLogoPrint { display: none;}

.pageContent { position: relative; }

.footer { text-align: right; padding: 20px 0 20px; display:table; width:100% }
/*******************************************/
/**********    NAVIGATON MENU    ***********/
/*******************************************/

.navWrapper { margin: 0 auto -2px }

.navContainer {
	font-family: "open sans", Calibri, Arial, sans-serif;
	height: 42px
}

.navContainer ul.nav li:hover a, .navContainer ul.nav a:hover {
	background-color: rgba(255, 255, 255, 0.2);
	/*-pie-background: rgba(255, 255, 255, 0.2);*/
}

.navContainer ul.nav li li a:hover  {
	background-color: rgba(255, 255, 255, 0.3); 
	/*-pie-background: rgba(255, 255, 255, 0.3);*/
}

.navContainer ul.nav li li:hover a {
	background-color: rgba(255, 255, 255, 0.4);
	/*-pie-background: rgba(255, 255, 255, 0.4) ;*/
}

.navContainer ul.nav li li li:hover a {
	background-color: rgba(255, 255, 255, 0.5); 
	/*-pie-background: rgba(255, 255, 255, 0.5);*/
}

.navContainer ul.nav li li li li a:hover {
	background-color: rgba(255, 255, 255, 0.6); 
	/*-pie-background: rgba(255, 255, 255, 0.6) ;*/
}

.navContainer .nav a:active {
	background-color: rgba(255, 255, 255, 0.7) !important;
    /*-pie-background: rgba(255, 255, 255, 0.7) !important;*/
}

/*Temporary fix for ie8/ie7 highlights*/
ul.nav > li:hover {
    -pie-background: rgba(255, 255, 255, 0.2) !important;
}
ul.dropdown-menu > li a:hover {
    -pie-background: rgba(255, 255, 255, 0.3) !important;
}

.navTab { text-transform: uppercase; height: 22px }

ul li.activeNavTab {
	border-bottom: 1px solid #fff
}

ul li.activeNavTab a.navTab, ul li.activeNavTab a.navTab:hover {
	background-color: #fff !important;
}

ul.nav, .nav li {
	list-style: none;
	padding: 0;
	margin: 0;
} 

ul.nav { display: inline; font-size: 0 }

.nav li {
	float: left;
	border: 1px solid;
	margin-left: -1px;
	position: relative;
    z-index: 99;
    height: 41px;
}
.nav li li { height: auto; }

a.navMainLink {
	text-decoration: none;
	font-weight: 600;
	display: inline-block; 
	padding: 11px 17px 10px;
    font-size: 14px;
	text-transform: uppercase;
    height: 20px;
}

a.dropdown-toggle {
	background-position: 95% 50%;
	background-repeat: no-repeat;
}

.custom-dropdown-toggle {
	background-position: 100% 50% !important;
}

.dropdown-menu a {
	text-decoration: none;
	font-weight: 400;
	width: 179px;
	padding: 6px;
	font-size: 13px;
    display: block;
    cursor: default;
}

.dropdown-menu a[href] {
    cursor: pointer;
}

.dropdown-menu  {
	display: none;
	position: absolute;
	top: 42px;
	left: -1px;
	padding: 0;
}

.menuTier2 {
	display: none;
	position: absolute;
	top: 0px;
}

.menuTier3 {
	display: none;
	position: absolute;
	top: 0px;
}

.dropdown-menu li {
	display: list-item;
	border-width: 0;
	border-color: rgba(255, 255, 255, 0.4);
	margin: 0;
}

a.navDropRight {
	background-position: 95% 50%;
	background-repeat: no-repeat;
}

div.magnifyingGlass { 
    background-repeat: no-repeat;
    height: 15px;
    width: 16px;
}

    div.magnifyingGlass.button {
        top: 13px; 
        right: 12px; 
        display: block; 
        position: absolute; 
        cursor: pointer; 
        background-image: url('../images/magGlass-dark.png');
    }

.navContainer ul li.navSearch {
    position: relative;
}

.navContainer ul li.navSearch a{ 
	padding: 11px 12px 9px;
	height: 21px;
	margin: 0 0 -1px;
	display: inline-block;
}
li.navSearch a img{ 
	position: relative;
	bottom: -3px;
	border: 0;
	text-decoration: none
}

ul.searchInput { width: auto !important }

.navSearch input[type="text"] {
    margin: 8px;
    border: 1px solid #777;
    font-family: "open sans", Calibri, Arial, sans-serif;
    border-radius: 3px;
    background-color: rgb(246, 246, 246);
    font-size: 12px;
    padding: 2px 25px 2px 6px;
    height: 19px;
    width: 120px;
}
    .navSearch input[type="text"]:-ms-input-placeholder {
        color:rgb(150,150,150);
    }

/* .secondaryNav is the small set text to the right of the main nav tabs.  Used for 'Support' and '[Client name]' at the moment */

ul.secondaryNav{
	display: inline;
	margin: 0 10px;
    padding: 0;
}

.secondaryNav a{
	font-size: 13px;
	text-decoration: none;
	display: inline-block;
	padding: 11px 10px;
} 

.secondaryNav li{
	list-style: none;
	display: inline-block;
	position: relative;
	margin: 0;
	z-index: 98
} 

.secondaryNav ul {
	display: none;
	position: absolute;
	top: 43px;
	margin: 0;
    padding: 0;
    width: 100%;
	}

.secondaryNav ul li {
    width: 100%;
}

.secondaryNav li li  a{
	display: block;
    width: 120px;
	color: #333 !important;
	padding: 5px 10px;
	}

.secondaryNav li.supportNumber {
	font-size: 13px;
    color: #fff;
    line-height: 14px;
    text-align: center;
    padding-left: 13px;
}

.inputReadonly input{ 
    border: 0; 
    background-color: transparent !important;
    color: black !important; 
}

.selectReadonly select{
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none; 
    border: none;
    /* needed for Firefox: */
    overflow:hidden;
    width: 120%;
    background-color: transparent;
    color: black;
}


